ion-header {
  background: #efbc3f;
  ion-img {
    height: 40px;
    line-height: 40px;
    padding-left: 0px;
  }
}

.logo{
  max-width: 80%;
  margin: 20px auto;
  @media only screen
  and (min-device-width: 768px)
  {
    max-width: 30%;
  }
}

.custom-skeleton {
  border-radius: 10px;
  &:after {
    content: '\A';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.3);
    opacity: 1;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
  }
  img {
    width: 100%;
  }
}

.item-custom {
  border-radius: 50%;
  width: 80px;
  height: 80px;
  background: #efbc3f;
  display: flex;
  justify-content: center;
  margin: 0 auto;
  align-items: center;
}

ion-col {
  &:focus {
    outline: 0;
  }
  .ripple-parent {
    position: relative;
    overflow: hidden;
    :focus {
      outline: 0;
    }
  }
}

ion-segment {
  --background: #efbc3f;
  background: #efbc3f;
  border-radius: 0;
  .segment-button-checked {
    fa-icon {
      color: #efbc3f;
    }
  }
}
ion-refresher {
  z-index: 1;
}

.content {
  --background:
  linear-gradient(
                  rgba(0, 0, 0, 0.3),
                  rgba(0, 0, 0, 0.3)
  ), url('../../../assets/img/path.jpg')no-repeat center/cover fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;

  .container{
    min-height: calc(100vh - 116px);
    display: flex;
    flex-direction: column;
    flex: 1 0 auto;
    @media only screen
    and (min-device-width: 768px)
    {
      min-height: calc(100vh - 155px);
    }
  }
}
.img-resize{
  width: 50px;
  height: 50px;
  margin: 10px auto;
}
ion-card{
  margin: 0;
  height: 150px;
  display: flex;
  justify-content: center;
  align-items: center;
}
ion-item{
  --border-radius: 8px;
}

.fake-footer{
  background: white;
  flex-shrink: 0;
  width: 100%;
  padding: 6px;
  height: 115px;
  .footer-img{
    max-width: 40%;
    margin: 0 auto;
  }
  @media only screen
  and (min-device-width: 768px)
  {
    height: 155px;
    .footer-img{
      max-width: 25%;
    }
  }
}

.icon-white {
  path {
    fill: white !important;
  }
}

